<?xml version="1.0"?>
<customization>
<rule pattern="mention_head={}" style="background=magenta"/>
<rule pattern="near_identity_type={none}" style="background=magenta"/>
</customization>

<!--<rule pattern="test={empty}" style="background=red"/>
<rule pattern="{all}" style="foreground=blue"/>
<rule pattern="{all}" style="handles=blue"/>
<rule pattern="mention_group={empty}" style="foreground=black"/> -->
<!--<rule pattern="near_identity_type={name_metonymy};name_metonymy_subtype={none}" style="background=magenta"/>
<rule pattern="near_identity_type={meronymy};meronymy_subtype={none}" style="background=magenta"/>
<rule pattern="near_identity_type={class};class_subtype={none}" style="background=magenta"/>
<rule pattern="near_identity_type={spatio-temporal_function};spatio-temporal_function_subtype={none}" style="background=magenta"/>
-->